import {
    api,
    formatParams
} from "@/utils/axios";

/**
 * 移动端实名用户列表
 */
 export function queryListRealUser(params) {
    return api(Object.assign(formatParams('POST', params), {
        url: `/admin-api/appUser/queryListRealUser`
    }))
}